@font-face {
    font-family: 'Circe';
    src: local('Circe Light'), local('Circe-Light'),
    url('fonts/Circe-Light.woff') format('woff'),
    url('fonts/Circe-Light.ttf') format('truetype');
    font-weight: 300;
    font-style: normal;
}

@font-face {
    font-family: 'Circe';
    src: local('Circe Bold'), local('Circe-Bold'),
    url('fonts/Circe-Bold.woff') format('woff'),
    url('fonts/Circe-Bold.ttf') format('truetype');
    font-weight: bold;
    font-style: normal;
}

html {
    color: #000;
    font-size: 1rem;
    line-height: 1.5;
    -moz-osx-font-smoothing: grayscale;
    -webkit-font-smoothing: antialiased;
    scroll-padding-top: 120px;
}

html:focus-within {
    scroll-behavior: smooth;
}
/*	Если делать фикс шапку через pos: sticky, то нужно задавать min-height 100vh.
	Высота нужна, если нам нужно на ПК прибить книзу footer с помощью flex для коротких стр. */
html, body {
    min-height: 100vh;
    -webkit-overflow-scrolling: touch;
}

main {
    flex: 1;
}

::-moz-selection {
    color: #fff;
    background: #555;
    text-shadow: none;
}

::selection {
    color: #fff;
    background: #555;
    text-shadow: none;
}

:lang(en) {
    quotes: "“" "”";
}

:lang(ru) {
    quotes: "«" "»";
}

hr {
    display: block;
    height: 1px;
    border: 0;
    border-top: 1px solid #e5e5e5;
}

/*
 * Remove the gap between audio, canvas, iframes,
 * images, videos and the bottom of their containers:
 * https://github.com/h5bp/html5-boilerplate/issues/440
 */

audio,
canvas,
iframe,
img,
svg,
video {
    vertical-align: middle;
}

/*
 * Remove default fieldset styles.
 */

fieldset {
    border: 0;
    margin: 0;
    padding: 0;
}

textarea {
    resize: vertical;
}

input[type="search"]::-webkit-search-cancel-button {
    -webkit-appearance: auto;
    display: none;
}

/* ==========================================================================
   Author's custom styles
   ========================================================================== */
body, input, textarea {
    background-color: #fff;
    -webkit-text-size-adjust: none;
    text-size-adjust: none;
}

body {
    font-family: 'Circe', sans-serif;
    font-weight: 300;
    overscroll-behavior-y: contain;
}

@media (min-width: 768px) {
    body {
        font-size: 1.125rem;
    }
}

button, input, textarea {
    border: 0;
    border-radius: 0;
    background-color: transparent;
}

button:not(:disabled),
label,
[role="button"],
[role="link"],
[class*="btn"] {
    cursor: pointer;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}

input,
textarea,
button,
button:focus {
    font-family: inherit;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    outline: none;
}

@media screen and (-webkit-min-device-pixel-ratio:0) and (max-width:576px) {
    select,
    textarea,
    input {
        font-size: 16px !important;
    }
}

:invalid {
    box-shadow: none;
}

select {outline: none;}

[class*="container-"], .mx-n20, .scroller {
    --bs-gutter-x: 2.5rem;
}

h1,
.h1 {
    font-size: 2rem;
    line-height: 1.2;
}

h2,
.h2 {
    font-size: 1.5rem;
    line-height: 1.2;
}

h3,
.h3 {
    font-size: 1.25rem;
}

@media (min-width: 576px) {
    h1,
    .h1	{
        font-size: 2.375rem;
    }
    h2,
    .h2 {
        font-size: 1.75rem;
    }
}

@media (min-width: 992px) {
    h1,
    .h1 {
        font-size: 2.625rem;
    }
    h3,
    .h3 {
        font-size: 1.375rem;
    }
}

.small, small {
    font-size: 80%;
}

a, img, button, input, textarea, svg, [class*="btn"], [role="link"], .p-link, .o-hover, .dropdown-menu, .dropdown-ico, .dropdown-item, .block-radio {
    -webkit-transition: all .15s ease;
    transition: all .15s ease;
}

a {
    color: inherit;
    text-decoration: none;
    text-underline-offset: .2em;
    text-decoration-thickness: 1px;
}

.scroller {
    overflow-x: scroll;
    overflow-y: hidden;
    white-space: nowrap;
    -webkit-overflow-scrolling: touch;
    scrollbar-width: none;
}

@media (min-width: 576px) {
    .scroller-sm {
        overflow-x: scroll;
        overflow-y: hidden;
        white-space: nowrap;
        -webkit-overflow-scrolling: touch;
        scrollbar-width: none;
    }
}

@media (min-width: 768px) {
    .scroller-md {
        overflow-x: scroll;
        overflow-y: hidden;
        white-space: nowrap;
        -webkit-overflow-scrolling: touch;
        scrollbar-width: none;
    }
}

[class*="scroller"]::-webkit-scrollbar {
    display: none;
}

.sticky {
    position: -webkit-sticky;
    position: sticky;
    top: 0;
}

.p-link {
    color: inherit;
    cursor: pointer;
    text-decoration: underline;
    text-decoration-style: dotted;
    text-underline-offset: .25em;
    text-decoration-thickness: 1px;
}

.u-line {
    text-decoration: underline;
    text-decoration-thickness: 1px;
}

.no-u-line {
    text-decoration: none;
}

.stretched-link:before {
    content:'';
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    z-index: 1;
}

.hr-dashed {
    border-top: 1px dashed #d1d1d1;
}

[class*="border"] {
    --border-color: #717171;
}

.border,
.border-y,
.border-top {
    border-top: 1px solid var(--border-color);
}

.border,
.border-y,
.border-bottom {
    border-bottom: 1px solid var(--border-color);
}

.border,
.border-x,
.border-left {
    border-left: 1px solid var(--border-color);
}

.border,
.border-x,
.border-right {
    border-right: 1px solid var(--border-color);
}

.radius-1 {
    border-radius: 8px;
}

.radius-2 {
    border-radius: 16px;
}

.object-fit {
    object-fit: cover;
    width: 100%;
    height: 100%;
}

.gap-10 {
    gap: .625rem;
}

.gap-20 {
    gap: 1.25rem;
}

.gap-30 {
    gap: 1.875rem;
}

.gap-40 {
    gap: 2.5rem;
}

.gap-50 {
    gap: 3.125rem;
}

.c-black {
    color: #000;
}

.c-white {
    color: #fff;
}

.c-gray {
    color: #717171;
}

.c-gray-2 {
    color: #959595;
}

.c-gray-dark {
    color: #5b5b5b;
}

.c-brown {
    color: #aa7d68;
}

.c-pink {
    color: #c34e95;
}

.c-orange {
    color: #e58d4d;
}

.bg-black {
    background-color: #161616;
}

.bg-white {
    background-color: #fff;
}

.bg-gray {
    background-color: #f9f9f9;
}

.bg-gray-2 {
    background-color: #f2f2f2;
}

.bg-pink {
    background-color: #fff4f4;
}

.bg-lilac {
    background-color: #fcf1ff;
}

.bg-gold {
    background-color: #ffe588;
}

.bg-gradient-pink {
    background: linear-gradient(180deg, #f7e7fd 0%, #fff4ed 100%);
}

.bg-gradient-pink-2 {
    background: linear-gradient(160deg, #f7e7fd 0%, #fff4ed 100%);
}

.font-accent {
    font-family: "Cormorant Garamond", serif;
    font-optical-sizing: auto;
    font-weight: 500;
    font-style: italic;
}

.fs-12 {
    font-size: 12px;
}

.fs-13 {
    font-size: 13px;
}

.fs-14 {
    font-size: 14px;
}

.fs-16,
.fs-16-18 {
    font-size: 16px;
}

.fs-18 {
    font-size: 18px;
}

.fs-20,
.fs-20-22 {
    font-size: 20px;
}

.fs-22 {
    font-size: 22px;
}

.fs-24 {
    font-size: 24px;
}

.fs-26 {
    font-size: 26px;
}

.fs-28 {
    font-size: 28px;
}

.fs-30 {
    font-size: 30px;
}

@media (min-width: 768px) {
    .fs-16-18 {
        font-size: 18px;
    }

    .fs-20-22 {
        font-size: 22px;
    }
}

.fw-300 {
    font-weight: 300;
}

.fw-350 {
    font-weight: 350;
}

.fw-400 {
    font-weight: 400;
}

b,
strong,
.fw-700 {
    font-weight: bold;
}

.lh-1 {
    line-height: 1;
}

.lh-1_2 {
    line-height: 1.2;
}

.lh-1_5 {
    line-height: 1.5;
}

.lh-1_75 {
    line-height: 1.75;
}

.o-10 {
    opacity: .1;
}

.o-15 {
    opacity: .15;
}

.o-25 {
    opacity: .25;
}

.o-5 {
    opacity: .5;
}

.o-75 {
    opacity: .75;
}

.o-8 {
    opacity: .8;
}

@media (max-width: 575px) {
    .mx-n20 {
        margin-left: calc(-.5 * var(--bs-gutter-x));
        margin-right: calc(-.5 * var(--bs-gutter-x));
    }
    .tac-sm {
        text-align: center;
    }
}

@media (max-width: 768px) {
    .mx-md-n20 {
        margin-left: calc(-.5 * var(--bs-gutter-x));
        margin-right: calc(-.5 * var(--bs-gutter-x));
    }
    .tac-md {
        text-align: center;
    }
}

@media (max-width: 992px) {
    .tac-lg {
        text-align: center;
    }
}

.mh-360 {
    min-height: 360px;
}

.mw-360 {
    max-width: 360px;
}

.mw-440 {
    max-width: 440px;
}

.mw-540 {
    max-width: 540px;
}

.mw-600 {
    max-width: 600px;
}

.mw-800 {
    max-width: 800px;
}

.btn-primary {
    color: #fff;
    background-color: #c34e95;
    border-radius: 9px;
    padding: 15px 30px 14px;
    font-weight: 700;
}

/* форма */
::placeholder {
    color: #717171;
}

.form-check {
    position: relative;
    display: block;
    padding-left: 1.25rem;
}

.form-check-inline {
    display: -ms-inline-flexbox;
    display: inline-flex;
    -ms-flex-align: center;
    align-items: center;
    padding-left: 0;
    margin-right: .75rem;
}

.form-check-input {
    padding: 0;
    margin: 0;
    opacity: 0;
    position: absolute;
    z-index: 100;
    width: 16px;
    height: 16px;
    border: none;
    left: 0;
    top: 7px;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
}

.form-check-label .radio {
    display: inline-block;
    border: 1px solid #222;
    width: 16px;
    height: 16px;
    margin-right: 10px;
    border-radius: 50%;
    -webkit-transform: translateY(15%);
    -ms-transform: translateY(15%);
    transform: translateY(15%);
}

.form-check-label [type='radio']:checked + span {
    -webkit-box-shadow: inset 0 0 0 4px #fff,inset 0 0 0 10px #222;
    box-shadow: inset 0 0 0 4px #fff,inset 0 0 0 10px #222;
}

.block-radio {
    border: 1px solid transparent;
}

.block-radio.selected {
    border-color: #222;
}

.block-radio:not(.selected) {
    opacity: .5;
}

.block-radio .radio-group {
    top: 0;
    left: -7px;
    bottom: 0;
    height: 14px;
    margin: auto;
}

.block-radio .radio {
    transform: none;
}

.form-check-label .checkbox {
    display: inline-block;
    border: 1px solid #222;
    width: 14px;
    height: 14px;
    margin-right: 10px;
    -webkit-transform: translateY(15%);
    -ms-transform: translateY(15%);
    transform: translateY(15%);
}

.form-check-label [type='checkbox']:checked + span:after {
    content: "";
    position: absolute;
    display: block;
    width: 5px;
    height: 10px;
    border-bottom: 2px solid #222;
    border-right: 2px solid #222;
    top: 0;
    left: 4px;
    -webkit-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    transform: rotate(45deg);
}

.form-row {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    margin-right: -5px;
    margin-left: -5px;
}

.form-row > .col,
.form-row > [class*="col-"] {
    padding-right: 5px;
    padding-left: 5px;
}

.form-group {
    margin-bottom: 1.5rem;
}

.form-control {
    display: block;
    width: 100%;
    padding: .625rem;
    font-size: 1rem;
    font-weight: 400;
    line-height: 1.5;
    border: 1px solid #f2f2f2;

    -webkit-transition: border-color .15s ease-in-out,box-shadow .15s ease-in-out;
    transition: border-color .15s ease-in-out,box-shadow .15s ease-in-out;
}

.form-control:focus,
.form-group:focus-within .form-control,
.form-control.input-filled {
    background-color: #fff;
    box-shadow: 0 0 0 2px var(--input-focus);
    border-color: #999;
}

textarea.form-control {
    height: auto;
}

.search-input {
    display: block;
    width: 100%;
    padding: 1rem 2.75rem;
    font-size: 1rem;
    font-weight: 400;
    line-height: 1.5;
    background: #fff url(../img/ico-search.svg) no-repeat 15px center;
    box-shadow: 0 0 0 1px #e5e5e5;
    border-radius: 8px;

    -webkit-transition: border-color .15s ease-in-out, box-shadow .15s ease-in-out;
    transition: border-color .15s ease-in-out, box-shadow .15s ease-in-out;
}

@media (max-width: 575px) {
    .search-input {
        padding: .8rem 6.25rem .8rem 2.75rem;
    }

    .search-input + .search-btn {
        position: absolute;
        top: 3px;
        bottom: 3px;
        right: 3px;
    }

    .search-btn .btn-primary {
        padding-left: 20px;
        padding-right: 20px;
    }
}

.form-inline {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-flow: row wrap;
    flex-flow: row wrap;
    -ms-flex-align: center;
    align-items: center;
}

.form-inline .form-group {
    display: -ms-flexbox;
    display: flex;
    -ms-flex: 0 0 auto;
    flex: 0 0 auto;
    -ms-flex-flow: row wrap;
    flex-flow: row wrap;
    -ms-flex-align: center;
    align-items: center;
    margin-bottom: 0;
}

.form-inline label {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-align: center;
    align-items: center;
    -ms-flex-pack: center;
    justify-content: center;
    margin-bottom: 0;
}

.form-inline .form-control {
    display: inline-block;
    width: auto;
    vertical-align: middle;
}

.form-control:focus + .placeholder,
    /* .form-control:valid + .placeholder, */
.form-control.input-filled + .placeholder {
    top: -12px;
    font-size: 12px;
    opacity: .75;
}

.placeholder {
    position: absolute;
    left: 0;
    top: 7px;
    color: #888;
    pointer-events: none;
    -webkit-transition: all .2s ease;
    transition: all .2s ease;
}

.input-error,
.input-error:focus,
.form-error .form-control:invalid{
    border-color: #ff3f28;
}

.error-msg {
    color: #ff3f28;
    font-size: 14px;
    line-height: 1;
    margin-top: 6px;
    animation: Hint_show .15s ease-in forwards;
}

@keyframes Hint_show {
    0% {
        opacity: 0;
        transform: translateY(-6px);
    }

    to {
        opacity: 1;
        transform: translateY(0);
    }
}

.ul-columns {
    margin: -5px 0;
}

.ul-columns li {
    padding: 5px 0;
}

@media (min-width: 576px) {
    .ul-columns {
        columns: 2
    }
}

@media (min-width: 768px) {
    .ul-columns {
        columns: 3
    }
}

@media (min-width: 992px) {
    .ul-columns {
        columns: 4
    }
}

/* -- Шапка -- */
.header {
    background-color: #fff;
    position: sticky;
    top: 0;
    z-index: 10;
}

.header .header-inner {
    background-color: #fff;
    margin-left: calc(var(--bs-gutter-x) * -.5);
    margin-right: calc(var(--bs-gutter-x) * -.5);
    padding: 10px calc(var(--bs-gutter-x) * .5);
    position: relative;
    z-index: 10;
}

.header .header-menu .active {
    color: #c34e95;
}

.header .header-menu li.mobile {
    display: none;
}

.header .header-menu li:last-child a {
    color: #C34E95;
}

@media (any-hover: hover) {
    .header .logo:hover {
        opacity: .6;
    }

    .header .header-menu a:hover {
        text-decoration: underline;
    }
}

/* кнопка меню */
.header-hamburger {
    display: block;
    background-color: transparent;
    width: 20px;
    height: 20px;
    top: 0;
    bottom: 0;
    margin: auto;
}

.header-hamburger span {
    display: block;
    height: 3px;
    width: 100%;
    background-color: #c34e95;
    border-radius: 10px;
    position: absolute;
    left: 0;

    -webkit-transition: all .2s ease-in-out;
    transition: all .2s ease-in-out;
}

.header-hamburger span:first-child {
    top: 2px;
}

.header-hamburger span:nth-child(2) {
    top: 9px;
    width: 70%;
}

.header-hamburger span:last-child {
    top: 16px;
}

.header-hamburger.open span:first-child {
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
    position: absolute;
    top: 10px;
}

.header-hamburger.open span:last-child {
    -webkit-transform: rotate(-45deg);
    transform: rotate(-45deg);
    position: absolute;
    top: 10px;
}

.header-hamburger.open span:nth-child(2) {
    opacity: 0;
}

/* Фон-подложка под шапкой и частью контента */
.bg-header {
    background-color: #f9f9f9;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    z-index: -1;
}

@media (max-width: 991px) {
    .header .header-bottom {
        position: absolute;
        background-color: #fff;
        border-top: 1px solid #e7e7e7;
        max-height: calc(100vh - 72px);
        min-height: calc(100vh - 72px);
        height: 100vh;
        overscroll-behavior-y: contain;
        overflow-y: auto;
        top: 100%;
        left: 0;
        right: 0;
        z-index: 555;
        opacity: 0;
        visibility: hidden;
        pointer-events: none;

        -webkit-overflow-scrolling: touch;
        transition: all .2s ease-in-out;
    }

    .header .header-bottom .header-menu > li:first-child,
    .header .header-bottom nav > ul > li a {
        display: block;
        padding-left: calc(var(--bs-gutter-x) * .5);
        padding-right: calc(var(--bs-gutter-x) * .5);
    }

    .header .header-bottom .header-menu > li:first-child,
    .header .header-menu > li > a {
        border-bottom: 1px solid #e7e7e7;
        padding-top: 15px;
        padding-bottom: 15px;
    }
    .header .header-menu a {
        color: #818181;
    }

    .header .header-submenu {
        padding: 20px 0;
    }

    .header .header-submenu li {
        padding-top: 8px;
        padding-bottom: 8px;
    }

    .header .header-submenu a {
        color: #aa7d68;
    }

    .header .header-submenu .active {
        color: #000;
    }

    .open-menu {
        overflow: hidden;
        max-width: 100%;
        width: 100%;
    }

    .open-menu .header .header-bottom {
        opacity: 1;
        visibility: visible;
        pointer-events: all;
    }
    /* меню */
    .header .header-menu li.mobile {
        display: block;
    }

    .header .header-menu li.more > a span {
        position: absolute;
        top: 0;
        right: 0;
        bottom: 0;
        width: 47px;
        z-index: 100;
    }

    .header .header-menu li.more > a span:after {
        content: "";
        display: block;
        position: absolute;
        top: 0;
        right: 20px;
        bottom: 0;
        width: 7px;
        height: 7px;
        margin: auto;
        border: 2px solid;
        border-bottom: none;
        border-right: none;
        transform: rotate(135deg);
        transition: all .1s ease-in-out;
    }

    .header .header-menu li.more > a.active span:after {
        transform: rotate(45deg);
    }

    .header .header-bottom nav > ul > li a {
        display: block;
        padding-left: calc(var(--bs-gutter-x) * .5);
        padding-right: calc(var(--bs-gutter-x) * .5);
    }

    .header .header-menu > li > a {
        border-bottom: 1px solid #e7e7e7;
        padding-top: 15px;
        padding-bottom: 15px;
    }

    .header .header-menu li.more > a {
        display: block;
        position: relative;
    }

    .header .header-menu li.more > ul {
        display: block;
        max-height: 0;
        visibility: hidden;
        opacity: 0;
        transition: all .3s ease;
    }

    .header .header-menu li.more > ul.dn {
        background-color: #f5f5f5;
        border-bottom: 1px solid #e7e7e7;
        margin-top: -1px;
    }

    .header .header-menu li.more > ul.dn > li:first-child {
        padding-top: 7px;
    }

    .header .header-menu li.more > ul.dn > li:last-child {
        padding-bottom: 7px;
    }

    .header .header-menu li.more > ul.dn > li a {
        padding-top: 7px;
        padding-bottom: 7px;
    }

    .header .header-menu li.more > ul.dn ul {
        padding-left: 10px;
    }

    /* -- menu show -- */
    .header .header-menu li.more .active + ul {
        display: block;
        max-height: 100rem;
        visibility: visible;
        opacity: 1;
    }

    .header .header-menu li.more .active + ul.dn {
        margin-top: 0;
    }

    .menu-overlay {
        position: fixed;
        top: 0;
        left: 0;
        right: 0;
        bottom: 0;
        width: 100%;
        height: 100vh;
        background-color: rgba(0,0,0, .35);
        z-index: 2;
        visibility: hidden;
        opacity: 0;
    }

    .menu-overlay.show {
        visibility: visible;
        opacity: 1;
        -webkit-transition: all .25s ease-in-out .25s;
        -moz-transition: all .25s ease-in-out .25s;
        transition: all .25s ease-in-out .25s;
    }
}

@media (min-width: 991px) {
    .header ul.header-submenu.d-flex {
        display: none !important;
    }
}

@media (min-width: 992px) {
    main,
    body:not(.compensate-for-scrollbar) {
        overflow-x: hidden;
    }

    .bg-header {
        top: -100vh;
        left: -100%;
        right: -100%;
        /* bottom: -20px; */
    }

    .bg-header.bg-header-image {
        top: -100%;
    }

    .bg-header.bg-header-image {
        background: var(--bg-header-image) no-repeat center /cover;
        filter: brightness(.5);
    }

    .bg-header.bg-header-image + .page-header .breadcrumb-wrap,
    .bg-header.bg-header-image + .page-header .page-title,
    .bg-header.bg-header-image + .page-header .page-description {
        color: #fff;
    }

    .header .logo {
        transform: translateY(-7px);
    }

    .header .header-inner {
        padding-top: 20px;
        padding-bottom: 20px;
    }
}



/* Баннер - бесплатная консультация [блок] */
.clinic-free-consult .title {
    font-size: 24px;
    line-height: 1.2;
}

.clinic-free-consult .bg-image {
    background: url(../img/free-consult-bg.png) no-repeat bottom / contain;
    background-size: 120%;
}

.clinic-free-consult .right {
    margin-top: 40%;
}

@media (min-width: 480px) {
    .clinic-free-consult .bg-image {
        background-size: contain;
    }
}

@media (min-width: 768px) {
    .clinic-free-consult .title {
        font-size: 28px;
    }

    .clinic-free-consult .desc {
        font-size: 20px;
    }

    .clinic-free-consult .bg-image {
        background-position: right;
    }

    .clinic-free-consult .right {
        margin-top: 0;
    }
}


/* -- Футер -- */
.footer [class*="border"] {
    --border-color: #d9d9d9;
}

@media (min-width: 768px) {
    .footer .link-address {
        font-size: 20px;
    }
}


/* -- Кнопка беспл. консультакция -- */
.widget-free-cousult {
    position: fixed;
    right: 20px;
    bottom: 20px;
    z-index: 50;
}

.btn-free-cousult {
    color: #fff;
    position: relative;
    background: linear-gradient(90deg, #00a8e5 0%, #00c990 100%);
    border-radius: 10rem;
    padding: 19px;
    overflow: hidden;
    gap: 8px;
}

.btn-free-cousult::after {
    content: "";
    position: absolute;
    background: linear-gradient(90deg, #46b7ef 0%, #810add 100%);
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    opacity: 0;
    z-index: -1;
    animation: fadeGradient 4s infinite;
}

@keyframes fadeGradient {
    0%, 100% {
        opacity: 0;
    }
    50% {
        opacity: 1;
    }
}

@media (any-hover: hover) {
    .btn-free-cousult:hover {
        color: #00b6c1;
        background: #fff;
        box-shadow: inset 0 0 0 3px #00b6c1;
        transition: none;
    }

    .btn-free-cousult:hover::after {
        display: none;
    }
}

@media (min-width: 992px) {
    .widget-free-cousult {
        right: 30px;
        bottom: 30px;
    }

    .widget-free-cousult .btn-free-cousult {
        font-size: 1.375rem;
        padding: 19px 28px;
    }
}






